body {
	font-family: Arial, Helvetica, sans-serif;
}

#gallery .pictures {
	font-size: 65%;
	font-weight: bold;
	margin-top:0;
	width: 320px;
	line-height:1.4em;
	text-align:justify;
}

#gallery img {
	width:320px;
	height:240px;
}

q {
	font-style:italic
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

#header {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: x-large;
	text-align:center;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	color:#990033;
}

#pagehead {
	font-size:xx-large;
	color:#990033;
}

#navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width:290px;
	height:auto;
	background-color:#FFFF00;
}

#navigation a:link {
	color:black;
	text-decoration:none
}

#navigation a:visited {
	color:black;
	text-decoration:none
}

#navigation a:hover {
	background-color: Black;
	color:white;
	text-decoration:none
}

#navigation a:active {
	background-color:red;
	color: #FFFFFF;
	font-size:medium;
	text-decoration:none
}

#subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#main {
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	width:auto;
	padding-right:25px;
}

strong {
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:white;
	background-color:#990033;
	font-weight:bold;	
}
#main a:link {
	color:#990033;
	text-decoration:none
}

#main a:visited {
	color:#990033;
	text-decoration:none
}

#main a:hover {
	background-color: #990033;
	color:white;
	text-decoration:none
}

#main a:active {
	background-color:red;
	color: #FFFFFF;
	text-decoration:none
}

#terms {
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	width:auto;
	padding-right:25px;
}

#termssmall {
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	width:auto;
	padding-right:25px;
	font-size:xx-small
}
#navigation, #main, #footer {
	position:absolute;
}

#navigation, #main {
	top:120px;
}

#main {
	left: 320px;
}

#footer {
	top:550px;
	font-size:9px;
}
